%define name    fwbuilder
%define version 4.2.2.3541
%define release 1

%if "%_vendor" == "MandrakeSoft"
%define guigroup  System/Configuration/Networking
%define compgroup System/Configuration/Networking
%else
%define guigroup  Applications/System
%define compgroup Applications/System
%endif

Summary:        Firewall Builder
Name:           %{name}
Version:        %{version}
Release:        2.2
License:        GPL2
Group:          %{guigroup}
Url:            http://www.fwbuilder.org/
Source:         http://prdownloads.sourceforge.net/fwbuilder/%{name}-%{version}.tar.bz2
Patch0:		fwbuilder-desktop.patch
Buildroot:      %{_tmppath}/%{name}-%{version}-root

BuildRequires: libxml2 libxml2-devel libxslt libxslt-devel openssl glibc-devel libgcc gcc gcc-c++ net-snmp net-snmp-devel openssl-devel ccache
%if 0%{?suse_version}
BuildRequires: tcpd-devel qt-devel >= 4.3
%endif
%if 0%{?fedora_version} || 0%{?centos_version} || 0%{?rhel_version}
BuildRequires: tcp_wrappers qt4-devel >= 4.3
%endif

Obsoletes:	fwbuilder-ipt, fwbuilder-pf, fwbuilder-ipf, fwbuilder-ipfw, fwbuilder-pix, fwbuilder-iosacl, fwbuilder-cisco, libfwbuilder, libfwbuilder-devel

Docdir:         /usr/share/doc

%description
Firewall Builder consists of a GUI and set of policy compilers for
various firewall platforms. It helps users maintain a database of
objects and allows policy editing using simple drag-and-drop
operations. GUI generates firewall description in the form of XML
file, which compilers then interpret and generate platform-specific
code. Several algorithms are provided for automated network objects
discovery and bulk import of data. The GUI and policy compilers are
completely independent, this provides for a consistent abstract model
and the same GUI for different firewall platforms. 

%prep

%setup 
%patch0

%build
%if 0%{?centos_version} >= 5 || 0%{?rhel_version} >= 500
export PATH=$PATH:%{_libdir}/qt4/bin
%endif
if [ ! -e configure ] ; then
./autogen.sh
fi
%configure \
        %if 0%{?centos_version} >= 5 || 0%{?rhel_version} >= 500
        --with-qtdir=%{_libdir}/qt4 \
        %endif
        --enable-auto-docdir \
        --libdir=%{_libdir} \
        --prefix=%{_prefix} || cat config.log

%__make all

%install
[ -n "$RPM_BUILD_ROOT" -a "$RPM_BUILD_ROOT" != / ] && rm -rf $RPM_BUILD_ROOT
%__make INSTALL_ROOT="${RPM_BUILD_ROOT}/" install
rm -fr $RPM_BUILD_ROOT/usr/share/doc/%{name}-%{version}

%clean
[ -n "$RPM_BUILD_ROOT" -a "$RPM_BUILD_ROOT" != / ] && rm -rf $RPM_BUILD_ROOT

%files
%defattr(-,root,root)
%dir %{_datadir}/fwbuilder-%{version}
%{_datadir}/fwbuilder-%{version}/locale
%{_datadir}/fwbuilder-%{version}/platform
%{_datadir}/fwbuilder-%{version}/os
%{_datadir}/fwbuilder-%{version}/help
%{_datadir}/fwbuilder-%{version}/resources.xml
%{_datadir}/fwbuilder-%{version}/objects_init.xml
%{_datadir}/fwbuilder-%{version}/templates.xml
%dir %{_datadir}/fwbuilder-%{version}/configlets
%dir %{_datadir}/fwbuilder-%{version}/configlets/bsd
%dir %{_datadir}/fwbuilder-%{version}/configlets/dd-wrt-jffs
%dir %{_datadir}/fwbuilder-%{version}/configlets/dd-wrt-nvram
%dir %{_datadir}/fwbuilder-%{version}/configlets/freebsd
%dir %{_datadir}/fwbuilder-%{version}/configlets/ios
%dir %{_datadir}/fwbuilder-%{version}/configlets/ipcop
%dir %{_datadir}/fwbuilder-%{version}/configlets/ipf
%dir %{_datadir}/fwbuilder-%{version}/configlets/ipfw
%dir %{_datadir}/fwbuilder-%{version}/configlets/linux24
%dir %{_datadir}/fwbuilder-%{version}/configlets/macosx
%dir %{_datadir}/fwbuilder-%{version}/configlets/openbsd
%dir %{_datadir}/fwbuilder-%{version}/configlets/openwrt
%dir %{_datadir}/fwbuilder-%{version}/configlets/pf
%dir %{_datadir}/fwbuilder-%{version}/configlets/pix_os
%dir %{_datadir}/fwbuilder-%{version}/configlets/secuwall
%dir %{_datadir}/fwbuilder-%{version}/configlets/solaris
%dir %{_datadir}/fwbuilder-%{version}/configlets/sveasoft
%dir %{_datadir}/fwbuilder-%{version}/configlets/procurve
%dir %{_datadir}/fwbuilder-%{version}/configlets/fwsm_os
%{_datadir}/fwbuilder-%{version}/configlets/bsd/carp_interface
%{_datadir}/fwbuilder-%{version}/configlets/bsd/kernel_vars
%{_datadir}/fwbuilder-%{version}/configlets/bsd/pfsync_interface
%{_datadir}/fwbuilder-%{version}/configlets/bsd/shell_functions
%{_datadir}/fwbuilder-%{version}/configlets/bsd/tools
%{_datadir}/fwbuilder-%{version}/configlets/bsd/update_addresses
%{_datadir}/fwbuilder-%{version}/configlets/bsd/update_carp
%{_datadir}/fwbuilder-%{version}/configlets/bsd/update_pfsync
%{_datadir}/fwbuilder-%{version}/configlets/bsd/update_vlans
%{_datadir}/fwbuilder-%{version}/configlets/dd-wrt-jffs/check_utilities
%{_datadir}/fwbuilder-%{version}/configlets/dd-wrt-jffs/installer_commands_reg_user
%{_datadir}/fwbuilder-%{version}/configlets/dd-wrt-jffs/installer_commands_root
%{_datadir}/fwbuilder-%{version}/configlets/dd-wrt-jffs/script_skeleton
%{_datadir}/fwbuilder-%{version}/configlets/dd-wrt-jffs/top_comment
%{_datadir}/fwbuilder-%{version}/configlets/dd-wrt-jffs/routing_functions
%{_datadir}/fwbuilder-%{version}/configlets/dd-wrt-nvram/check_utilities
%{_datadir}/fwbuilder-%{version}/configlets/dd-wrt-nvram/installer_commands_reg_user
%{_datadir}/fwbuilder-%{version}/configlets/dd-wrt-nvram/installer_commands_root
%{_datadir}/fwbuilder-%{version}/configlets/dd-wrt-nvram/script_skeleton
%{_datadir}/fwbuilder-%{version}/configlets/dd-wrt-nvram/top_comment
%{_datadir}/fwbuilder-%{version}/configlets/dd-wrt-nvram/routing_functions
%{_datadir}/fwbuilder-%{version}/configlets/freebsd/installer_commands_reg_user
%{_datadir}/fwbuilder-%{version}/configlets/freebsd/installer_commands_root
%{_datadir}/fwbuilder-%{version}/configlets/freebsd/kernel_vars
%{_datadir}/fwbuilder-%{version}/configlets/freebsd/tools
%{_datadir}/fwbuilder-%{version}/configlets/ios/installer_commands_post_config
%{_datadir}/fwbuilder-%{version}/configlets/ios/installer_commands_pre_config
%{_datadir}/fwbuilder-%{version}/configlets/ios/installer_commands_reg_user
%{_datadir}/fwbuilder-%{version}/configlets/ios/script_skeleton
%{_datadir}/fwbuilder-%{version}/configlets/ios/top_comment
%{_datadir}/fwbuilder-%{version}/configlets/ios/safety_net_acl
%{_datadir}/fwbuilder-%{version}/configlets/ipcop/automatic_rules
%{_datadir}/fwbuilder-%{version}/configlets/ipcop/installer_commands_reg_user
%{_datadir}/fwbuilder-%{version}/configlets/ipcop/installer_commands_root
%{_datadir}/fwbuilder-%{version}/configlets/ipcop/kernel_vars
%{_datadir}/fwbuilder-%{version}/configlets/ipcop/script_skeleton
%{_datadir}/fwbuilder-%{version}/configlets/ipcop/shell_functions
%{_datadir}/fwbuilder-%{version}/configlets/ipcop/update_addresses
%{_datadir}/fwbuilder-%{version}/configlets/ipcop/update_bonding
%{_datadir}/fwbuilder-%{version}/configlets/ipcop/update_bridge
%{_datadir}/fwbuilder-%{version}/configlets/ipcop/update_vlans
%{_datadir}/fwbuilder-%{version}/configlets/ipf/activation
%{_datadir}/fwbuilder-%{version}/configlets/ipf/script_skeleton
%{_datadir}/fwbuilder-%{version}/configlets/ipf/top_comment
%{_datadir}/fwbuilder-%{version}/configlets/ipfw/script_skeleton
%{_datadir}/fwbuilder-%{version}/configlets/ipfw/top_comment
%{_datadir}/fwbuilder-%{version}/configlets/linux24/automatic_rules
%{_datadir}/fwbuilder-%{version}/configlets/linux24/block_action
%{_datadir}/fwbuilder-%{version}/configlets/linux24/check_utilities
%{_datadir}/fwbuilder-%{version}/configlets/linux24/conntrack
%{_datadir}/fwbuilder-%{version}/configlets/linux24/constants
%{_datadir}/fwbuilder-%{version}/configlets/linux24/installer_commands_reg_user
%{_datadir}/fwbuilder-%{version}/configlets/linux24/installer_commands_root
%{_datadir}/fwbuilder-%{version}/configlets/linux24/ip_forwarding
%{_datadir}/fwbuilder-%{version}/configlets/linux24/kernel_vars
%{_datadir}/fwbuilder-%{version}/configlets/linux24/load_modules
%{_datadir}/fwbuilder-%{version}/configlets/linux24/prolog_epilog_functions
%{_datadir}/fwbuilder-%{version}/configlets/linux24/reset_iptables
%{_datadir}/fwbuilder-%{version}/configlets/linux24/routing_functions
%{_datadir}/fwbuilder-%{version}/configlets/linux24/run_time_address_tables
%{_datadir}/fwbuilder-%{version}/configlets/linux24/run_time_wrappers
%{_datadir}/fwbuilder-%{version}/configlets/linux24/script_body_iptables_restore
%{_datadir}/fwbuilder-%{version}/configlets/linux24/script_body_single_rule
%{_datadir}/fwbuilder-%{version}/configlets/linux24/script_skeleton
%{_datadir}/fwbuilder-%{version}/configlets/linux24/shell_functions
%{_datadir}/fwbuilder-%{version}/configlets/linux24/status_action
%{_datadir}/fwbuilder-%{version}/configlets/linux24/stop_action
%{_datadir}/fwbuilder-%{version}/configlets/linux24/top_comment
%{_datadir}/fwbuilder-%{version}/configlets/linux24/update_addresses
%{_datadir}/fwbuilder-%{version}/configlets/linux24/update_bonding
%{_datadir}/fwbuilder-%{version}/configlets/linux24/update_bridge
%{_datadir}/fwbuilder-%{version}/configlets/linux24/update_vlans
%{_datadir}/fwbuilder-%{version}/configlets/linux24/verify_interfaces
%{_datadir}/fwbuilder-%{version}/configlets/macosx/installer_commands_reg_user
%{_datadir}/fwbuilder-%{version}/configlets/macosx/installer_commands_root
%{_datadir}/fwbuilder-%{version}/configlets/macosx/kernel_vars
%{_datadir}/fwbuilder-%{version}/configlets/macosx/tools
%{_datadir}/fwbuilder-%{version}/configlets/openbsd/installer_commands_reg_user
%{_datadir}/fwbuilder-%{version}/configlets/openbsd/installer_commands_root
%{_datadir}/fwbuilder-%{version}/configlets/openbsd/kernel_vars
%{_datadir}/fwbuilder-%{version}/configlets/openbsd/tools
%{_datadir}/fwbuilder-%{version}/configlets/openwrt/check_utilities
%{_datadir}/fwbuilder-%{version}/configlets/openwrt/installer_commands_reg_user
%{_datadir}/fwbuilder-%{version}/configlets/openwrt/installer_commands_root
%{_datadir}/fwbuilder-%{version}/configlets/openwrt/load_modules
%{_datadir}/fwbuilder-%{version}/configlets/openwrt/script_skeleton
%{_datadir}/fwbuilder-%{version}/configlets/openwrt/top_comment
%{_datadir}/fwbuilder-%{version}/configlets/pf/activation
%{_datadir}/fwbuilder-%{version}/configlets/pf/script_skeleton
%{_datadir}/fwbuilder-%{version}/configlets/pf/top_comment
%{_datadir}/fwbuilder-%{version}/configlets/pix_os/failover_commands_6
%{_datadir}/fwbuilder-%{version}/configlets/pix_os/failover_commands_7
%{_datadir}/fwbuilder-%{version}/configlets/pix_os/failover_interface_6
%{_datadir}/fwbuilder-%{version}/configlets/pix_os/failover_interface_7
%{_datadir}/fwbuilder-%{version}/configlets/pix_os/installer_commands_post_config
%{_datadir}/fwbuilder-%{version}/configlets/pix_os/installer_commands_pre_config
%{_datadir}/fwbuilder-%{version}/configlets/pix_os/installer_commands_reg_user
%{_datadir}/fwbuilder-%{version}/configlets/pix_os/ntp
%{_datadir}/fwbuilder-%{version}/configlets/pix_os/regular_interface_6
%{_datadir}/fwbuilder-%{version}/configlets/pix_os/regular_interface_7
%{_datadir}/fwbuilder-%{version}/configlets/pix_os/script_skeleton
%{_datadir}/fwbuilder-%{version}/configlets/pix_os/snmp
%{_datadir}/fwbuilder-%{version}/configlets/pix_os/ssh
%{_datadir}/fwbuilder-%{version}/configlets/pix_os/top_comment
%{_datadir}/fwbuilder-%{version}/configlets/pix_os/vlan_parent_interface_6
%{_datadir}/fwbuilder-%{version}/configlets/pix_os/vlan_parent_interface_7
%{_datadir}/fwbuilder-%{version}/configlets/pix_os/vlan_subinterface_6
%{_datadir}/fwbuilder-%{version}/configlets/pix_os/vlan_subinterface_7
%{_datadir}/fwbuilder-%{version}/configlets/secuwall/installer_commands_reg_user
%{_datadir}/fwbuilder-%{version}/configlets/secuwall/installer_commands_root
%{_datadir}/fwbuilder-%{version}/configlets/secuwall/management_rules
%{_datadir}/fwbuilder-%{version}/configlets/secuwall/script_skeleton
%{_datadir}/fwbuilder-%{version}/configlets/solaris/installer_commands_reg_user
%{_datadir}/fwbuilder-%{version}/configlets/solaris/installer_commands_root
%{_datadir}/fwbuilder-%{version}/configlets/solaris/kernel_vars
%{_datadir}/fwbuilder-%{version}/configlets/solaris/tools
%{_datadir}/fwbuilder-%{version}/configlets/sveasoft/installer_commands_reg_user
%{_datadir}/fwbuilder-%{version}/configlets/sveasoft/installer_commands_root
%{_datadir}/fwbuilder-%{version}/configlets/sveasoft/script_skeleton
%{_datadir}/fwbuilder-%{version}/configlets/sveasoft/shell_functions
%{_datadir}/fwbuilder-%{version}/configlets/sveasoft/top_comment
%{_datadir}/fwbuilder-%{version}/configlets/procurve/installer_commands_post_config
%{_datadir}/fwbuilder-%{version}/configlets/procurve/installer_commands_pre_config
%{_datadir}/fwbuilder-%{version}/configlets/procurve/installer_commands_reg_user
%{_datadir}/fwbuilder-%{version}/configlets/procurve/safety_net_acl
%{_datadir}/fwbuilder-%{version}/configlets/procurve/script_skeleton
%{_datadir}/fwbuilder-%{version}/configlets/procurve/top_comment
%{_datadir}/fwbuilder-%{version}/configlets/bsd/bridge_interface
%{_datadir}/fwbuilder-%{version}/configlets/bsd/bridge_port
%{_datadir}/fwbuilder-%{version}/configlets/bsd/ifconfig_interface
%{_datadir}/fwbuilder-%{version}/configlets/bsd/update_bridge
%{_datadir}/fwbuilder-%{version}/configlets/freebsd/carp_interface
%{_datadir}/fwbuilder-%{version}/configlets/freebsd/ifconfig_interface
%{_datadir}/fwbuilder-%{version}/configlets/freebsd/rc_conf_bridge_port
%{_datadir}/fwbuilder-%{version}/configlets/freebsd/rc_conf_carp_interface
%{_datadir}/fwbuilder-%{version}/configlets/freebsd/rc_conf_ifconfig_interface
%{_datadir}/fwbuilder-%{version}/configlets/freebsd/rc_conf_kernel_vars
%{_datadir}/fwbuilder-%{version}/configlets/freebsd/rc_conf_pfsync_interface
%{_datadir}/fwbuilder-%{version}/configlets/freebsd/routing_functions
%{_datadir}/fwbuilder-%{version}/configlets/fwsm_os/failover_commands_2
%{_datadir}/fwbuilder-%{version}/configlets/fwsm_os/failover_commands_3_2
%{_datadir}/fwbuilder-%{version}/configlets/fwsm_os/failover_interface_2
%{_datadir}/fwbuilder-%{version}/configlets/fwsm_os/failover_interface_3_2
%{_datadir}/fwbuilder-%{version}/configlets/fwsm_os/installer_commands_post_config
%{_datadir}/fwbuilder-%{version}/configlets/fwsm_os/installer_commands_pre_config
%{_datadir}/fwbuilder-%{version}/configlets/fwsm_os/installer_commands_reg_user
%{_datadir}/fwbuilder-%{version}/configlets/fwsm_os/ntp
%{_datadir}/fwbuilder-%{version}/configlets/fwsm_os/regular_interface_2
%{_datadir}/fwbuilder-%{version}/configlets/fwsm_os/regular_interface_3_2
%{_datadir}/fwbuilder-%{version}/configlets/fwsm_os/snmp
%{_datadir}/fwbuilder-%{version}/configlets/fwsm_os/ssh
%{_datadir}/fwbuilder-%{version}/configlets/fwsm_os/vlan_parent_interface_2
%{_datadir}/fwbuilder-%{version}/configlets/fwsm_os/vlan_parent_interface_3_2
%{_datadir}/fwbuilder-%{version}/configlets/fwsm_os/vlan_subinterface_2
%{_datadir}/fwbuilder-%{version}/configlets/fwsm_os/vlan_subinterface_3_2
%{_datadir}/fwbuilder-%{version}/configlets/openbsd/routing_functions
%{_datadir}/fwbuilder-%{version}/configlets/pf/rc_conf_activation
%{_datadir}/fwbuilder-%{version}/configlets/pf/rc_conf_skeleton
%{_datadir}/fwbuilder-%{version}/configlets/pf/rc_conf_top_comment
%{_datadir}/fwbuilder-%{version}/fwbuilder.dtd
%dir %{_datadir}/fwbuilder-%{version}/migration
%{_datadir}/fwbuilder-%{version}/migration/FWObjectDatabase_0.10.0.xslt
%{_datadir}/fwbuilder-%{version}/migration/FWObjectDatabase_0.10.1.xslt
%{_datadir}/fwbuilder-%{version}/migration/FWObjectDatabase_0.10.10.xslt
%{_datadir}/fwbuilder-%{version}/migration/FWObjectDatabase_0.10.11.xslt
%{_datadir}/fwbuilder-%{version}/migration/FWObjectDatabase_0.10.12.xslt
%{_datadir}/fwbuilder-%{version}/migration/FWObjectDatabase_0.10.13.xslt
%{_datadir}/fwbuilder-%{version}/migration/FWObjectDatabase_0.10.14.xslt
%{_datadir}/fwbuilder-%{version}/migration/FWObjectDatabase_0.10.2.xslt
%{_datadir}/fwbuilder-%{version}/migration/FWObjectDatabase_0.10.3.xslt
%{_datadir}/fwbuilder-%{version}/migration/FWObjectDatabase_0.10.4.xslt
%{_datadir}/fwbuilder-%{version}/migration/FWObjectDatabase_0.10.5.xslt
%{_datadir}/fwbuilder-%{version}/migration/FWObjectDatabase_0.10.6.xslt
%{_datadir}/fwbuilder-%{version}/migration/FWObjectDatabase_0.10.7.xslt
%{_datadir}/fwbuilder-%{version}/migration/FWObjectDatabase_0.10.8.xslt
%{_datadir}/fwbuilder-%{version}/migration/FWObjectDatabase_0.10.9.xslt
%{_datadir}/fwbuilder-%{version}/migration/FWObjectDatabase_0.8.7.xslt
%{_datadir}/fwbuilder-%{version}/migration/FWObjectDatabase_0.9.0.xslt
%{_datadir}/fwbuilder-%{version}/migration/FWObjectDatabase_0.9.1.xslt
%{_datadir}/fwbuilder-%{version}/migration/FWObjectDatabase_0.9.2.xslt
%{_datadir}/fwbuilder-%{version}/migration/FWObjectDatabase_0.9.3.xslt
%{_datadir}/fwbuilder-%{version}/migration/FWObjectDatabase_0.9.4.xslt
%{_datadir}/fwbuilder-%{version}/migration/FWObjectDatabase_0.9.5.xslt
%{_datadir}/fwbuilder-%{version}/migration/FWObjectDatabase_1.0.0.xslt
%{_datadir}/fwbuilder-%{version}/migration/FWObjectDatabase_1.0.1.xslt
%{_datadir}/fwbuilder-%{version}/migration/FWObjectDatabase_1.0.2.xslt
%{_datadir}/fwbuilder-%{version}/migration/FWObjectDatabase_10.xslt
%{_datadir}/fwbuilder-%{version}/migration/FWObjectDatabase_11.xslt
%{_datadir}/fwbuilder-%{version}/migration/FWObjectDatabase_12.xslt
%{_datadir}/fwbuilder-%{version}/migration/FWObjectDatabase_13.xslt
%{_datadir}/fwbuilder-%{version}/migration/FWObjectDatabase_14.xslt
%{_datadir}/fwbuilder-%{version}/migration/FWObjectDatabase_15.xslt
%{_datadir}/fwbuilder-%{version}/migration/FWObjectDatabase_16.xslt
%{_datadir}/fwbuilder-%{version}/migration/FWObjectDatabase_17.xslt
%{_datadir}/fwbuilder-%{version}/migration/FWObjectDatabase_2.0.0.xslt
%{_datadir}/fwbuilder-%{version}/migration/FWObjectDatabase_2.0.1.xslt
%{_datadir}/fwbuilder-%{version}/migration/FWObjectDatabase_2.0.10.xslt
%{_datadir}/fwbuilder-%{version}/migration/FWObjectDatabase_2.0.11.xslt
%{_datadir}/fwbuilder-%{version}/migration/FWObjectDatabase_2.0.12.xslt
%{_datadir}/fwbuilder-%{version}/migration/FWObjectDatabase_2.0.2.xslt
%{_datadir}/fwbuilder-%{version}/migration/FWObjectDatabase_2.0.3.xslt
%{_datadir}/fwbuilder-%{version}/migration/FWObjectDatabase_2.0.4.xslt
%{_datadir}/fwbuilder-%{version}/migration/FWObjectDatabase_2.0.5.xslt
%{_datadir}/fwbuilder-%{version}/migration/FWObjectDatabase_2.0.6.xslt
%{_datadir}/fwbuilder-%{version}/migration/FWObjectDatabase_2.0.7.xslt
%{_datadir}/fwbuilder-%{version}/migration/FWObjectDatabase_2.0.8.xslt
%{_datadir}/fwbuilder-%{version}/migration/FWObjectDatabase_2.0.9.xslt
%{_datadir}/fwbuilder-%{version}/migration/FWObjectDatabase_2.0.99.xslt
%{_datadir}/fwbuilder-%{version}/migration/FWObjectDatabase_2.1.0.xslt
%{_datadir}/fwbuilder-%{version}/migration/FWObjectDatabase_2.1.1.xslt
%{_datadir}/fwbuilder-%{version}/migration/FWObjectDatabase_2.1.10.xslt
%{_datadir}/fwbuilder-%{version}/migration/FWObjectDatabase_2.1.11.xslt
%{_datadir}/fwbuilder-%{version}/migration/FWObjectDatabase_2.1.12.xslt
%{_datadir}/fwbuilder-%{version}/migration/FWObjectDatabase_2.1.13.xslt
%{_datadir}/fwbuilder-%{version}/migration/FWObjectDatabase_2.1.14.xslt
%{_datadir}/fwbuilder-%{version}/migration/FWObjectDatabase_2.1.15.xslt
%{_datadir}/fwbuilder-%{version}/migration/FWObjectDatabase_2.1.16.xslt
%{_datadir}/fwbuilder-%{version}/migration/FWObjectDatabase_2.1.17.xslt
%{_datadir}/fwbuilder-%{version}/migration/FWObjectDatabase_2.1.18.xslt
%{_datadir}/fwbuilder-%{version}/migration/FWObjectDatabase_2.1.19.xslt
%{_datadir}/fwbuilder-%{version}/migration/FWObjectDatabase_2.1.2.xslt
%{_datadir}/fwbuilder-%{version}/migration/FWObjectDatabase_2.1.3.xslt
%{_datadir}/fwbuilder-%{version}/migration/FWObjectDatabase_2.1.4.xslt
%{_datadir}/fwbuilder-%{version}/migration/FWObjectDatabase_2.1.5.xslt
%{_datadir}/fwbuilder-%{version}/migration/FWObjectDatabase_2.1.6.xslt
%{_datadir}/fwbuilder-%{version}/migration/FWObjectDatabase_2.1.7.xslt
%{_datadir}/fwbuilder-%{version}/migration/FWObjectDatabase_2.1.8.xslt
%{_datadir}/fwbuilder-%{version}/migration/FWObjectDatabase_2.1.9.xslt
%{_datadir}/fwbuilder-%{version}/migration/FWObjectDatabase_2.1.99.xslt
%{_datadir}/fwbuilder-%{version}/migration/FWObjectDatabase_3.xslt
%{_datadir}/fwbuilder-%{version}/migration/FWObjectDatabase_4.xslt
%{_datadir}/fwbuilder-%{version}/migration/FWObjectDatabase_5.xslt
%{_datadir}/fwbuilder-%{version}/migration/FWObjectDatabase_6.xslt
%{_datadir}/fwbuilder-%{version}/migration/FWObjectDatabase_7.xslt
%{_datadir}/fwbuilder-%{version}/migration/FWObjectDatabase_8.xslt
%{_datadir}/fwbuilder-%{version}/migration/FWObjectDatabase_9.xslt
%{_datadir}/fwbuilder-%{version}/migration/FWObjectDatabase_18.xslt
%{_datadir}/fwbuilder-%{version}/migration/FWObjectDatabase_19.xslt
%{_bindir}/fwbuilder
%{_bindir}/fwbedit
%{_bindir}/fwb_iosacl
%{_bindir}/fwb_ipf
%{_bindir}/fwb_ipfw
%{_bindir}/fwb_ipt
%{_bindir}/fwb_pf
%{_bindir}/fwb_pix
%{_bindir}/transfer_secuwall
%{_bindir}/fwb_procurve_acl
%doc doc/AUTHORS
%doc doc/COPYING
%doc doc/Credits
%doc doc/ChangeLog
%doc doc/PatchAcceptancePolicy.txt
%doc doc/README.floppyfw
%doc doc/README.iosacl
%doc doc/README.ipf
%doc doc/README.ipfw
%doc doc/README.ipt
%doc doc/README.pf
%doc doc/README.pix
%doc doc/README.routing
%doc doc/README.policy_import
%doc doc/README.iosacl
%doc doc/FWBuilder-Routing-LICENSE.txt
%{_mandir}/man1/fwbuilder.1*
%{_mandir}/man1/fwbedit.1*
%{_mandir}/man1/fwb_iosacl.1*
%{_mandir}/man1/fwb_ipf.1*
%{_mandir}/man1/fwb_ipfw.1*
%{_mandir}/man1/fwb_ipt.1*
%{_mandir}/man1/fwb_pf.1*
%{_mandir}/man1/fwb_pix.1*
%{_datadir}/applications/*.desktop
%dir /usr/share/icons/hicolor
%dir /usr/share/icons/hicolor/128x128
%dir /usr/share/icons/hicolor/16x16
%dir /usr/share/icons/hicolor/24x24
%dir /usr/share/icons/hicolor/256x256
%dir /usr/share/icons/hicolor/32x32
%dir /usr/share/icons/hicolor/48x48
%dir /usr/share/icons/hicolor/512x512
%dir /usr/share/icons/hicolor/72x72
%{_datadir}/icons/hicolor/*/apps

%changelog
* Sun Jul 10 2011 Carsten Schoene <cs@linux-administrator.com> - 4.2.2-3541
- update to release 4.2.2

* Sun Apr 24 2011 Carsten Schoene <cs@linux-administrator.com> - 4.2.0-3350
- update to release 4.2.0

* Wed Dec 08 2010 Carsten Schoene <cs@linux-administrator.com> - 4.1.3-b3421
- update to release 4.1.3

* Sat Oct 09 2010 Carsten Schoene <cs@linux-administrator.com> - 4.1.2-b3346
- update to release 4.1.2

* Wed Aug 18 2010 Carsten Schoene <cs@linux-administrator.com> - 4.1.0-b3226
- update to release 4.1.0

* Fri Jun 04 2010 Carsten Schoene <cs@linux-administrator.com> - 4.0.1-b2950
- update to release 4.0.1

* Wed May 05 2010 Carsten Schoene <cs@linux-administrator.com> - 4.0.0-b2877
- build version 4.0.0
